<div class="row">
    <div class="col-md-12">
        <!-- Logo -->
        <div class="logo text-center">
            <h1>Loremipsum<strong> Data Studio</strong></h1>
            <p>Prepare and load files, Query data, and
                <br> Sync your S3 buckets</p>
        </div>
        <div class="text-center">
            <img class="img-responsive barrel" style="margin: 0 auto; margin-top:40px;" src="/images/dashboard_landing_page_2_03.png">
        </div>
    </div>
</div>
<div class="row">
    <div class="col-md-8">
        <div class="header-text">
        </div>
        <div class="header-btns">
        </div>
    </div>
    <div class="col-md-12">
        <div class="header-iphone">
        </div>
    </div>
</div>
